"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const RoomInvitation_vue_vue_type_script_setup_true_lang = require("./RoomInvitation.vue2.js");
const RoomInvitation_vue_vue_type_style_index_0_lang_module = require("./RoomInvitation.vue3.js");
const _pluginVue_exportHelper = require("../../_virtual/_plugin-vue_export-helper.js");
const cssModules = {
  "$style": RoomInvitation_vue_vue_type_style_index_0_lang_module.default
};
const RoomInvitation = /* @__PURE__ */ _pluginVue_exportHelper.default(RoomInvitation_vue_vue_type_script_setup_true_lang.default, [["__cssModules", cssModules]]);
exports.default = RoomInvitation;
